#paginaCatalogo {
    float: left;
    width: 100%;
    padding: 90px 0;
}

/* Box Iframe */

.boxIframe {
    float: left;
    width: 100%;
}

.boxIframe iframe {
    width: 100%;
    min-height: 600px;
}

/* Baixe Nosso Catálogo */

.baixeNossoCatalogo {
    float: left;
    width: 100%;
    padding: 50px 0 0 0;
}

.baixeNossoCatalogo .container {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.baixeNossoCatalogo h1 {
    float: left;
    width: 100%;
    color: #706F6F;
    position: relative;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 34px;
    font-size: 24px;
    margin: 0 0 30px 0;
    padding-bottom: 15px;
    letter-spacing: 1px;
    text-align: center;
}

.baixeNossoCatalogo h1::after {
    content: "";
    width: 50px;
    height: 4px;
    background-color: #EF4B22;
    position: absolute;
    left: calc(50% - 25px);
    bottom: 0;
}

.baixeNossoCatalogo a {
    float: left;
    color: #706F6F;
    border: solid 1px #706F6F;
    padding: 14px 40px;
    transition: all 0.2s linear;
    letter-spacing: 1px;
}

.baixeNossoCatalogo a:hover {
    background-color: #EF4B22;
    border-color: #EF4B22;
    color: #fff;
}